Subject: [Ipsec] Regd Setting up IPsec on Linux Fedora Core 3 (2.6.* Kernel)

From: Prasanna Harpanhalli <[email-masked]>
Date: Thu, 26 May 2005 22:27:24 +0530

Hi All,
I want to setup IPsec on a Fedora core 3 box. I don't know if this is the 
right Forum I should be addressing my question to...
I have uptill now...
1. Compiled the kernel (version 2.6.11) with IPsec openswan package support.
2. installed ipsec-tools. 
3. openswan user space client compiled from sources.
But I am confused as to the exact tools required to start and configure 
IPsec policy.
Googling around is not useful.
$ipsec verify 
gives this output 
<snip>
Checking your system to see if IPsec got installed and started correctly:
Version check and ipsec on-path [OK]
Linux Openswan U2.3.1/K2.6.11-1.14_FC3 (netkey)
Checking for IPsec support in kernel [OK]
Checking for RSA private key (/etc/ipsec.secrets) [OK]
Checking that pluto is running [OK]
Two or more interfaces found, checking IP forwarding [FAILED]
Checking for 'ip' command [OK]
Checking for 'iptables' command [OK]
Checking for 'setkey' command for NETKEY IPsec stack support [OK]
Opportunistic Encryption Support 
<snip/>

can anyone please list the tools the order and the correct IP Address to 
configure it with an SSH Sentinel 1.4 IPsec Configuration running windows 
machine. Any pointers will be greatly appreciated.
TIA,
-- 
Prasanna Harpanhalli.
_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec